uuid: f135f599-bc5c-4531-80b2-ae38ab48d2c8
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: C5Mgunp2Lel2wraJNLAAV_eFK9QmNOZf653RNHE1DWM
id: media.video
target_entity_type_id: media
target_bundle: video
default_langcode: und
language_alterable: false
